In KDE Frameworks KConfig before... CVE-2019-14744

5.1 AV AC AU C I A
发布: 2019-08-07
修订: 2019-09-10

In KDE Frameworks KConfig before 5.61.0, malicious desktop files and configuration files lead to code execution with minimal user interaction. This relates to libKF5ConfigCore.so, and the mishandling of .desktop and .directory files, as demonstrated by a shell command on an Icon line in a .desktop file.

0%
暂无可用Exp或PoC
当前有2条受影响产品信息